package libindi1 1.1.0-1ubuntu1 failed to install/upgrade: Versuch, »/usr/lib/x86_64-linux-gnu/libindidriver.so.1« zu überschreiben, welches auch in Paket libindidriver1:amd64 1.1.0-1ubuntu1 ist

Bug #1670044 reported by Rene Mann on 2017-03-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libindi (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu-Server 16.04.1

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libindi1 1.1.0-1ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-64.85-generic 4.4.44
Uname: Linux 4.4.0-64-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Sat Mar 4 20:52:03 2017
DpkgTerminalLog:
 Vorbereitung zum Entpacken von .../libindi1_1.4.1+r2877~201703041847~ubuntu16.04.1_amd64.deb ...
 Entpacken von libindi1:amd64 (1.4.1+r2877~201703041847~ubuntu16.04.1) über (1.1.0-1ubuntu1) ...
 dpkg: Fehler beim Bearbeiten des Archivs /var/cache/apt/archives/libindi1_1.4.1+r2877~201703041847~ubuntu16.04.1_amd64.deb (--unpack):
  Versuch, »/usr/lib/x86_64-linux-gnu/libindidriver.so.1« zu überschreiben, welches auch in Paket libindidriver1:amd64 1.1.0-1ubuntu1 ist
ErrorMessage: Versuch, »/usr/lib/x86_64-linux-gnu/libindidriver.so.1« zu überschreiben, welches auch in Paket libindidriver1:amd64 1.1.0-1ubuntu1 ist
InstallationDate: Installed on 2017-03-03 (1 days ago)
InstallationMedia: Ubuntu-Server 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: libindi
Title: package libindi1 1.1.0-1ubuntu1 failed to install/upgrade: Versuch, »/usr/lib/x86_64-linux-gnu/libindidriver.so.1« zu überschreiben, welches auch in Paket libindidriver1:amd64 1.1.0-1ubuntu1 ist
UpgradeStatus: No upgrade log present (probably fresh install)

Rene Mann (spaceman42) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers